
/* redefine standard styles */
body { font-family: Verdana; size:10pt;
       background: #7B7D84 url(/grf/bg_line_area.gif) repeat-x fixed
}

body#admin {background: #fff url(/grf/bg.gif) repeat-x fixed}

a:hover {color:blue}
li {font-family:verdana; size:9pt}

/* float styles for dense view elements */
.denseview {float:left; padding:5px;}

/* Text styles */
.header1 {font-family: Verdana, Arial, Helvetica, sans-serif; size:14pt; font-size: 14pt; font-weight: bold}
.header2 {font-family: Verdana; font-size:10pt; font-weight:bold}
.heading {font-size:1.5em; padding:0px 0 8px 0}
.text1 {font-family: Verdana; font-size:10pt;}
.text2 {font-family: Verdana; font-size:9pt;}
.quote {font-family: Verdana; font-size:8pt; color: #666}
.text_small {font-family: Verdana; font-size:8pt;}
.text_tiny {font-family: Verdana; font-size:7.5pt;}
.footertext { font-family: Verdana, sans-serif; font-size: 9pt; color:#888; padding:3px }

.menu_top     {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#333; font-size: 9.5pt}
.menu_top2    {  font-family: Verdana, Arial, Helvetica, sans-serif; color:#333; font-size: 8.5pt}
.menu_bottom  {  font-family: Verdana, Arial, sans-serif; font-size: 8.5pt; color:#666; }
td.menu_top   { padding-bottom:3px }

.comment  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #777}
.notify   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #00CC00; font-weight:bold}
.error    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #CC0000}
.error2   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #CC0000}

/* For matrixes (top-left, top-right, top-middle, middle-left, middle-right, middle-middle, etc */
td.matrix   { border:1px dotted #999; border-collapse: collapse }

.cell_tl { border-top:1px dotted #999; border-left:1px dotted #999}
.cell_tr { border-top:1px dotted #999; border-right:1px dotted #999}
.cell_tm { border-top:1px dotted #999 }

.cell_ml { border-top:1px dotted #999; border-left:1px dotted #999}
.cell_mr { border-top:1px dotted #999; border-left:1px dotted #999; border-right:1px dotted #999}
.cell_mm { border-top:1px dotted #999; border-left:1px dotted #999}

.cell_bl { border-top:1px dotted #999; border-left:1px dotted #999; border-bottom:1px dotted #999}
.cell_br { border-top:1px dotted #999; border-left:1px dotted #999; border-right:1px dotted #999; border-bottom:1px dotted #999}
.cell_bm { border-top:1px dotted #999; border-left:1px dotted #999; border-bottom:1px dotted #999}

/* The "sheet" and its components (top/middle/bottom) */
.sheet     {width:90%}
.sheet_top {border-top:1px solid #444; border-left:1px solid #444; border-right:1px solid #444;
            padding:7px; background-color: #FFFFFF}
.sheet_mid {border-left:1px solid #444; border-right:1px solid #444;
            padding:7px 7px 7px 15px; background-color: #FFFFFF}
.sheet_bot {border-right:1px solid #444; border-left:1px solid #444; border-bottom:1px solid #444;
            padding:7px;; background-color: #FFFFFF}

/* For each line of mms message*/
.row { padding:10px; border-bottom:1px dotted #777 }

/* for mms listings */
.mms_time  {font-family: Verdana, Arial, sans-serif; font-size: 8.5pt; font-style: italic}
.mms_text  {font-family: Verdana, Arial, sans-serif; font-size: 8.5pt;}
.mms_image {text-decoration:none; border:1px solid #aaa; padding:3px; background-color: #E7E5FF}
.mms_subject { font-family: Verdana, Arial, sans-serif; font-size: 10pt; font-weight: bold}
.td_mms_image { padding:4px }
.td_mms_text  { padding:10px }


/* navigation in months */
#vertnav {}
#vertnav ul { padding-left:10px; list-style:none}
#vertnav > li { padding-left:5px; list-style:none; font-weight: bold}

/* For "boxes". box3 is used for calendar */
.box1 {padding:8px; border:1px dotted #777; background-color:#DDD}
.box2 {padding:3px; border:1px solid #FFF;  background-color:#EEE}
.box3 {padding:9px; border:1px dotted #BBB; background-color:#F5F5F5}
.box4 {padding:9px; border:1px dotted #BBB; background-color:#F5F5F5}

/* For fieldsets */
fieldset.normal { padding:8px; }
legend.normal { font-family: Verdana; font-weight:bold; font-size:10pt}

/* for calendars */
.cal_day           { font-family: Tahoma, Arial, sans-serif; width:20px; font-size: 8pt;  padding:2px; border:1px dotted #ddd; border-collapse: collapse; text-align: center}
.cal_head          { font-family: Tahoma, Arial, sans-serif; font-size: 8pt;  padding:2px; font-weight:bold; border:1px dotted #ddd; border-bottom:1px solid #333; border-collapse: collapse; text-align: center}
.cal_top           { font-family: Tahoma, Arial, sans-serif; font-size: 10pt; font-weight:bold; text-align: center}
.cal_archive       { font-family: Tahoma, Arial, sans-serif; font-size: 10pt; padding:3px }
.cal_archive_dense { font-family: Tahoma, Arial, sans-serif; font-size: 8pt;  padding:1px }
.cal_nextmth      { text-decoration: none; font-size:9pt}

/* For FORM fields and buttons */
.button1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding:2px}
.input1  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding:2px}
.button2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding:1px; border: 1px solid black}
.input2  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding:1px; border: 1px solid black}
.button_small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding:1px; border: 1px solid #888}
.input_small  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding:1px; border: 1px solid #888}
.input3  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; padding:1px; width: 270}



/* FOR THE POPUP FLOATING WINDOW */
/* The text in the floater window */
.floatertitle {font-family: Verdana; font-size:10pt; font-weight:bold }
.floatertext  {font-family: Verdana; font-size:10pt }

/* FLOATER */
#trailimageid { position: absolute; visibility: hidden; left: 0px; top: 0px;
                width: 400px; height: 1px; z-index: 1000; }

.ul      { border-bottom:1px dotted #AAA }
.padr    { padding-right:5px; padding-top:3px; padding-bottom:3px;}



#user_message {background:#fff; padding:10px; color:red; margin:0 auto}

